{
    "loadStart": 0,
	"validdays":150,
    "statusdays": 7,
	"mongodbServers": "192.168.3.166:27082",
    "mongodbPoolSize": 10,
    "mongodbName": "zhaolongyue",
	"hints":"publishtime_1",
    "extractColl": "huawei_bidding_all_0110_v2",
    "projectColl": "huawei_project_0113_v2",
    "backupFlag": false,
    "siteColl": "site",
    "thread": 1,
    "jkmail": {
        "to": "wangjianghan@topnet.net.cn",
        "api": "http://10.171.112.160:19281/_send/_mail"
    },
    "udpport": "1182",
    "nextNode": [
    ]
}